<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array("_fad3a97fa7919b" . "1999c977c8bdad9" . "25a" => base64_decode("c3ltZm9ueV9yZXF1" . "ZXN0"), "_b497ce6f2af10f67516aed0ecf34d8c" . "f" => base64_decode("ZGlzcGF0Y2hl" . "cg=="), "_e50f08e7d563fdffc1dd" . "94fe5245ca00" => base64_decode("a2Vyb" . "mVs"), "_d571e6fcd211e8b55d223f1cbe7d" . "a1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJGdfcm" . "VzcG9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waHAn"), "_3370550a65472c" . "65d36f28f75a213" . "af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3RhbmNlIG9mIFJlc3BvbnNlIG9" . "yIFRlbXBsYXRlckNhbGxSZXNwb25zZSBjbGFzcw=="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_d571e6fcd211e8" . "b55d223f1cbe7da" . "1f3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"]["_e50f08e7d563fdf" . "fc1dd94fe5245ca0" . "0"]], $g_application[$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_fad3a97fa7" . "919b1999c97" . "7c8bdad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_b497ce6f2af10f67" . "516aed0ecf34d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"]["_3370550a65472c6" . "5d36f28f75a213af" . "9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"]["_fad3a97fa7919b1999c977c8bdad9" . "25a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_fad3a97fa7" . "919b1999c97" . "7c8bdad925a"]], $g_response);